      SUBROUTINE PLAQUE 
	BYTE NAME(30)
      COMMON/PLAQ/ISCORE,PERDATE,ISKILL 
	COMMON/SCANBF/KEY,AITEM
	COMMON/PRLUN/LUN
	DATA LPNAME /3RLP /
11	CALL PROMPT(40HENTER NAME (UP TO 30 CHARACTERS) :           ,40)
	READ(5,20,ERR=11,END=11) ICHAR,NAME
20	FORMAT(Q,30A1)
	NSKIP=64-ICHAR/2
	LUN=6
	CALL IASIGN(6,LPNAME)
	WRITE(6,30)
30	FORMAT('1')
	CALL SKIP(4)
C--------DRAW ENTERPRISE PICTURE. 
	CALL CRAMCH(1H ,64)
	CALL CRAMCH(1HE,50)
	CALL CREND
	CALL CRAMCH(1H ,38)
	CALL CRAM(3HEEE)
	CALL CRAMCH(1H ,22)
	CALL CRAM(6HE  : :)
	CALL CRAMCH(1H ,41)
	CALL CRAMDMP(4H:  E)
	CALL CRAMCH(1H ,36)
	CALL CRAM(8HEE   EEE)
	CALL CRAMCH(1H ,19)
	CALL CRAM(6HE  : :)
	CALL CRAMCH(1H ,19)
	CALL CRAM(8HNCC-1701)
	CALL CRAMCH(1H ,14)
	CALL CRAMDMP(4H:  E)
	CALL CRAMCH(1H ,20)
	CALL CRAMCH(1HE,16)
	CALL CRAMCH(1H ,8)
	CALL CRAMCH(1HE,15)
	CALL CRAMCH(1H ,4)
	CALL CRAM(6HE  : :)
	CALL CRAMCH(1H ,41)
	CALL CRAMDMP(3H: E)
	CALL CRAMCH(1H ,21)
	CALL CRAM(1HE)
	CALL CRAMCH(1H ,37)
	CALL CRAM(5HE    )
	CALL CRAMCH(1HE,48)
	CALL CREND
	CALL CRAMCH(1H ,22)
	CALL CRAMCH(1HE,9)
	CALL CRAMCH(1H ,15)
	CALL CRAMCH(1HE,13)
	CALL CRAMCH(1H ,17)
	CALL CRAMDMP(4HE  E)
	CALL CRAMCH(1H ,31)
	CALL CRAMCH(1HE,7)
	CALL CRAMCH(1H ,3)
	CALL CRAMCH(1HE,5)
	CALL CRAMCH(1H ,4)
	CALL CRAM(1HE)
	CALL CRAMCH(1H ,10)
	CALL CRAM(1HE)
	CALL CRAMCH(1H ,14)
	CALL CRAMDMP(4HE  E)
	CALL CRAMCH(1H ,38)
	CALL CRAMCH(1HE,3)
	CALL CRAMCH(1H ,11)
	CALL CRAM(1HE)
	CALL CRAMCH(1H ,10)
	CALL CRAM(1HE)
	CALL CRAMCH(1H ,12)
	CALL CRAMDMP(4HE  E)
	CALL CRAMCH(1H ,55)
	CALL CRAM(1HE)
	CALL CRAMCH(1H ,9)
	CALL CRAM(1HE)
	CALL CRAMCH(1H ,10)
	CALL CRAMDMP(4HE  E)
	CALL CRAMCH(1H ,57)
	CALL CRAMCH(1HE,13)
	CALL CRAMCH(1H ,6)
	CALL CRAMDMP(4HE  E)
	CALL CRAMCH(1H ,54)
	CALL CRAM(5HEEE :)
	CALL CRAMCH(1H ,11)
	CALL CRAMCH(1HE,7)
	CALL CRAM(2H  )
	CALL CRAMCH(1HE,8)
	CALL CREND
	CALL CRAMCH(1H ,52)
	CALL CRAM(2H:E)
	CALL CRAMCH(1H ,4)
	CALL CRAM(1H:)
	CALL CRAMCH(1H ,17)
	CALL CRAMCH(1HE,4)
	CALL CRAMCH(1H ,7)
	CALL CRAMDMP(1HE)
	CALL CRAMCH(1H ,51)
	CALL CRAM(8H.-E   -:)
	CALL CRAMCH(1H-,5)
	CALL CRAMCH(1H ,23)
	CALL CRAMDMP(1HE)
	CALL CRAMCH(1H ,52)
	CALL CRAM(7H:E    :)
	CALL CRAMCH(1H ,28)
	CALL CRAMDMP(1HE)
	CALL CRAMCH(1H ,54)
	CALL CRAM(5HEE  :)
	CALL CRAMCH(1H ,20)
	CALL CRAMCH(1HE,8)
	CALL CREND
	CALL CRAMCH(1H ,56)
	CALL CRAMCH(1HE,23)
	CALL CREND
      CALL SKIP(3)
	CALL CRAMCH(1H ,55)
        CALL CRAMDMP(19HU. S. S. ENTERPRISE) 
      CALL SKIP(4)
	CALL CRAMCH(1H ,34)
	CALL CRAMDMP(
     +59HFOR DEMONSTRATING OUTSTANDING ABILITY AS A STARSHIP CAPTAIN) 
	CALL SKIP(1)
	CALL CRAMCH(1H ,48)
        CALL CRAMDMP(32HSTARFLEET COMMAND BESTOWS TO YOU)
	CALL SKIP(1)
	CALL CRAMCH(1H ,NSKIP)
	CALL CRAMS(NAME,ICHAR)
      CALL CREND
      CALL SKIP(1)
	CALL CRAMCH(1H ,59)
       CALL CRAMDMP(11HTHE RANK OF)   
	CALL SKIP(1)
	CALL CRAMCH(1H ,55)
        CALL CRAMDMP(20H"COMMODORE EMERITUS") 
	CALL SKIP(1)
	CALL CRAMCH(1H ,58)
      IF(ISKILL .EQ. 4) CALL CRAM(8H EXPERT ) 
      IF(ISKILL .EQ. 5) CALL CRAM(9HEMERITUS )
      CALL CRAMDMP(5HLEVEL)
	CALL SKIP(1)
	CALL CRAMCH(1H ,54)
	CALL CRAM(12HTHIS DAY OF )
	CALL DATE(NAME)
	CALL CRAMS(NAME,9)
	CALL CREND
      CALL SKIP(1)
	CALL CRAMCH(1H ,56)
	CALL CRAM(13HYOUR SCORE:  )
	CALL CRAMI(ISCORE,0)
	CALL CREND
      CALL SKIP(1)
	CALL CRAMCH(1H ,51)
	CALL CRAM(23HKLINGONS PER STARDATE:   )
	CALL CRAMF(PERDATE,0,2)
	CALL CREND
	CALL CLOSE (6)
	LUN=7
      RETURN      
      END 
